commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Colebourne <scolebou...@btopenworld.com>
Subject [validator] Releases
Date Tue, 06 Apr 2004 10:30:41 GMT
I came to use validator today and found that the
latest release available to download seemed to be
1.0.2, even though the javadocs pointed at 1.1.3 and
maven has a 1.1.1 and 1.1.2 jar. I note a release vote
for 1.1.2, is that going to tidy this up ;-)

Also, the 1.1.2 RC cannot be built by maven, as it
depends on commons-build. This is a general problem,
but one you may want to hack if you're doing a build
right now.

Stephen

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message